<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">
	<SCRIPT id="main" src="news" type="binary/small" /> 
  <SCRIPT id="labelsize" src="../confirm/labelsize" type="binary/small" />
  <SCRIPT id="textbox" src="../confirm/textbox" type="binary/small" />

	<TEXTAREA id="news">
		<LINE>★  August 21</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  July 28</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  June 5</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  May 2</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  February 1</LINE>
		<LINE>    End of Life Notice Bomberman service on the net</LINE>
		<LINE></LINE>
		<LINE>    Bomberman with the midnight of February 01, the net</LINE>
		<LINE>    I was allowed to terminate the service of all.</LINE>
		<LINE>    Nagaraku patronage, Thank you.</LINE>
		<LINE></LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 13</LINE>
		<LINE>    Topics I've updated the image.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 8</LINE>
		<LINE>   I've posted a notice of termination of service "Bomberman on the Internet". </LINE>
		<LINE></LINE>
		<LINE>    Details in the NEWS Bomberman site on the net</LINE>
		<LINE>    Please check</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ November 8</LINE>
		<LINE>    I've posted an announcement of maintenance "Bomberman on the Internet".</LINE>
		<LINE></LINE>
		<LINE>    Details in the NEWS Bomberman site on the net</LINE>
		<LINE>    Please check</LINE>
		<LINE></LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  September 2</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  August 1</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  July 13</LINE>
		<LINE>    feega Notice of Maintenance</LINE>
		<LINE></LINE>
		<LINE>    feega Maintenance is carried out in the following schedule.</LINE>
		<LINE>   Due to system maintenance,</LINE>
		<LINE>    Payment services by credit card will be suspended.</LINE>
		<LINE>   In the following time, by credit card </LINE>
		<LINE>    I can not make a purchase service.</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE></LINE>
		<LINE>    July 22 005 (Gold)</LINE>
		<LINE>    AM 3:35 ～ AM 4:05 （30 minutes）</LINE>
		<LINE>    AM 6:00 ～ AM 6:30 （30 minutes）</LINE>
		<LINE></LINE>
		<LINE>    August 3, 2005 (water)</LINE>
		<LINE>    AM 2:00～ AM 6:00 （4 minutes）</LINE>
		<LINE></LINE>
		<LINE>    We apologize for the inconvenience to the customer</LINE>
		<LINE>    Thank you much for your understanding.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  June 2</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  May 12</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  5月11日</LINE>
		<LINE>    Notice of Maintenance feega</LINE>
		<LINE></LINE>
		<LINE>    feega Maintenance is carried out in the following schedule.</LINE>
		<LINE>    Due to system maintenance,</LINE>
		<LINE>    WebMoney Settlement service is paused.</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE></LINE>
		<LINE>    May 18, 2005 (water)</LINE>
		<LINE></LINE>
		<LINE>    AM 3:00 ～ AM 4:30 (1 hour 30 minutes)</LINE>
		<LINE></LINE>
		<LINE>    We apologize for the inconvenience to the customer, humbly</LINE>
		<LINE>    Thank you for your understanding.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 25</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>----February 21----------------------------------------------------------------------------------------------</LINE>
		<LINE>★  </LINE>
		<LINE>　Notice of Maintenance "Bomberman on the Internet"</LINE>
		<LINE></LINE>
		<LINE>　Server for maintenance, maintenance on the following dates</LINE>
		<LINE>　Do.</LINE>
		<LINE>　During the maintenance period, I will not be able to game</LINE>
		<LINE>　Please note</LINE>
		<LINE></LINE>
		<LINE>　Maintenance schedule</LINE>
		<LINE>　・February 23, 2005 (water)09:00～12:00</LINE>
		<LINE></LINE>
		<LINE>　We apologize for the inconvenience to the customer,</LINE>
		<LINE>　Thank you much for your understanding.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  January 5</LINE>
		<LINE>　For passengers on the course for a certain period of time "Bomberman on the Internet"</LINE>
		<LINE>　</LINE>
		<LINE>　We use the "Bomberman on the Internet" under normal circumstances is</LINE>
		<LINE>　Thank you.</LINE>
		<LINE>　Currently, Regarding feega service menu, for a certain period of time</LINE>
		<LINE>　It is a correspondence course with respect to such inquiries can not buy,</LINE>
		<LINE>　We report the modification that was completed today at 17.</LINE> 
		<LINE>　</LINE>
		<LINE>　Is available to customers, I was put on a course for a certain period of time the inconvenience</LINE>
		<LINE>　Underneath. We take this opportunity to, I apologize.</LINE>
		<LINE>　</LINE>
		<LINE>　Currently, feega service menu because it will work properly</LINE>
		<LINE>　Thank you "Bomberman on the Internet" to continue.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  January 4</LINE>
		<LINE>　For passengers on the course for a certain period of time "Bomberman on the Internet"</LINE>
		<LINE>　</LINE>
		<LINE> We use the "Bomberman on the Internet" under normal circumstances is</LINE>
		<LINE>　Thank you.</LINE>
		<LINE>　Currently, Regarding feega service menu, for a certain period of time</LINE>
		<LINE>　Inquiry course and you can not buy</LINE>
		<LINE>　Inquiry course and you can not buy</LINE> 
		<LINE>　Currently, we do the work so we improve our</LINE>
		<LINE>　To customers are Ki inconvenience the course for a certain period of time</LINE>
		<LINE>　Indeed I am sorry, your understanding, you humbly</LINE>
		<LINE>　Thank you.</LINE>
		<LINE></LINE>
		<LINE>　Purchase of course a certain period of time</LINE>
		<LINE>　I will be restored to (planned) midnight on January 6.</LINE>
		<LINE>　may be extended depending on the circumstances.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 20</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 13</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 3</LINE>
		<LINE>    To introduce new game "Atsumareru bobo Bobobo!</LINE>
		<LINE>    I added a bobo experience ".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ November 24</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★November 18 </LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ November 5</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ October 28</LINE>
		<LINE>   I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>    Notice of Maintenance feega</LINE>
		<LINE></LINE>
		<LINE>    feega maintenance is carried out in the following schedule.</LINE>
		<LINE>    Due to system maintenance,</LINE>
		<LINE>    All services purchased with a credit card</LINE>
		<LINE>    Be registered credit card at the time of Registration</LINE>
		<LINE>    I can not be done in the following time zone.</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE></LINE>
		<LINE>    November 9, 2004 (Tue)</LINE>
		<LINE></LINE>
		<LINE>    At 1:30 am at 6:00 am (4 hours 30 minutes)</LINE>
		<LINE></LINE>
		<LINE>    We apologize for the inconvenience to the customer, humbly</LINE>
		<LINE>    Thank you for your understanding.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ October 7</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  9月24日</LINE>
		<LINE>    PLAY GAMES I've added a number of faces of nuts and milk. Surface (all 50)</LINE>
		<LINE>    Along with this, let the ranking data initialized by the convenience</LINE>
		<LINE>    Please note that the points that we receive.</LINE>
		<LINE></LINE>
		<LINE>    Ranking data so far are as follows.</LINE>
		<LINE></LINE>
		<LINE>    Top 3 ranking of all 25 surface version nuts and milk</LINE>
		<LINE>    5555500 # 1 (21) 07/06</LINE>
		<LINE>    ２ Place ２０２９２００（２５）02/22</LINE>
		<LINE>    ３ Place １３３９０００（２５）06/09</LINE>
		<LINE></LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  September 17</LINE>
		<LINE>    To introduce new game "to the north.Diamond Dust + Kiss is Beginning.』</LINE>
		<LINE>    I've added.</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  September 3</LINE>
		<LINE>    I added the "Bomberman Battles" to introduce new games.</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  August 27</LINE>
		<LINE>    PLAY GAMES I've added a number of binary ~I land surface. Surface (all 50)</LINE>
		<LINE>    Along with this, let the ranking data initialized by the convenience</LINE>
		<LINE>    Please note that the points that we receive.</LINE>
		<LINE></LINE>
		<LINE>    Ranking data so far are as follows.</LINE>
		<LINE></LINE>
		<LINE>    Top 3 ranking of all 16 binary version I land surface</LINE>
		<LINE>    １ Place ３４９６００（１７）06/02</LINE>
		<LINE>    ２ Place ３４７０００（１７）03/12</LINE>
		<LINE>    ３ Place ３２４３００（１７）02/23</LINE>
		<LINE></LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  July 30</LINE>
		<LINE>    I've added a number of aspects of Star Soldier PLAY GAMES. Surface (all 16)</LINE>
		<LINE>    Along with this, let the ranking data initialized by the convenience</LINE>
		<LINE>    Please note that the points that we receive.</LINE>
		<LINE></LINE>
		<LINE>    Ranking data so far are as follows.</LINE>
		<LINE></LINE>
		<LINE>    Top 3 ranking all 8 versions of the Star Soldier surface</LINE>
		<LINE>    １ Place  ２６２３６７００（５０）04/02</LINE>
		<LINE>    ２ Place ２５３０２６００（５６）08/11</LINE>
		<LINE>    ３ Place ２５２４０１００（５０）07/21</LINE>
		<LINE></LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  June 22</LINE>
		<LINE>    I've updated the release schedule of the software.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  May 21</LINE>
		<LINE>    Has been updated "Bomberman on the Internet".</LINE>
		<LINE></LINE>
		<LINE>    Details in the NEWS Bomberman site on the net</LINE>
		<LINE>    Please check.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  May 20</LINE>
		<LINE>    To introduce new games I've added a "BLOODY ROAR 4".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  May 13</LINE>
		<LINE> Version Upgrade Announcement</LINE>
		<LINE></LINE>
		<LINE> To upgrade the version of "Bomberman on the Internet"</LINE>
		<LINE> Been made.</LINE>
		<LINE></LINE>
		<LINE> For more content on the net in Bonbama HUDSON CHANNEL</LINE>
		<LINE> Please see the "Coming Soon!" Page in onsite.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 27</LINE>
		<LINE> Notice of Bomberman update site on the net</LINE>
		<LINE></LINE>
		<LINE> Bomberman on site, the version up on the net</LINE>
		<LINE> "Coming Soon!" Introduction page has been added.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 20</LINE>
		<LINE>    Notice of Maintenance feega</LINE>
		<LINE></LINE>
		<LINE>    feega mainterface</LINE>
		<LINE>    Due to system maintenance,</LINE>
		<LINE>    All services purchased with a credit card</LINE>
		<LINE>    Be registered credit card at the time of Registration</LINE>
		<LINE>    I can not be done in the following time zone.</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE></LINE>
		<LINE>    April 23, 2004 (Fri)</LINE>
		<LINE></LINE>
		<LINE>    05 minutes 40 minutes to 2 am 3 am</LINE>
		<LINE>    Minute 50 15:06 am to 5:00 am I know</LINE>
		<LINE></LINE>
		<LINE>    Thank you for your understanding.We apologize for the inconvenience to the customer, humbly</LINE>
		<LINE>    </LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 19</LINE>
		<LINE>    Announcement of the winner of the event line "Bomberman on the Internet"</LINE>
		<LINE>    was.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 15</LINE>
		<LINE>    To introduce new games I've added the "Bomberman Cart DX".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 8</LINE>
		<LINE>    Notice of Maintenance feega</LINE>
		<LINE></LINE>
		<LINE>    carried out in the following schedule maintenance feega.</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE>      (1 hour) 09:00 to 10:00 Tuesday morning, April 13, 2004</LINE>
		<LINE></LINE>
		<LINE>    Because of system maintenance, the above time zone</LINE>
		<LINE>    We will stop all feega service.</LINE>
		<LINE></LINE>
		<LINE>    Due to this maintenance, before the start of maintenance</LINE>
		<LINE>    The "Bomberman on the Internet" if you have been playing</LINE>
		<LINE>    I can continue to play during these hours, a new login</LINE>
		<LINE>    Please note that it is not possible to pin.</LINE>
		<LINE></LINE>
		<LINE></LINE>
		<LINE>    WebMoney system maintenance</LINE>
		<LINE></LINE>
		<LINE>    [Time] Maintenance</LINE>
		<LINE>    Am on April 19, 2004 (Fri), 04:30 to 11:30 (7 hours)</LINE>
		<LINE></LINE>
		<LINE>    During the maintenance period,</LINE>
		<LINE>    I can not make a purchase with WebMoney</LINE>
		<LINE></LINE>
		<LINE>    We apologize for the inconvenience to the customer</LINE>
		<LINE>    Thank you much for your understanding.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  April 5</LINE>
		<LINE>    Events associated with the end of the event "Bomberman on the Internet"</LINE>
		<LINE>    I've updated the page.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  March 26,</LINE>
		<LINE>    Notice of scheduled maintenance "Bomberman on the Internet"</LINE>
		<LINE>    For upgrading the software, the surface in the following schedule</LINE>
		<LINE>    I do Tenansu. During this time, I will not be able to game</LINE>
		<LINE>    So please be careful.</LINE>
		<LINE></LINE>
		<LINE>    Maintenance schedule</LINE>
		<LINE>      ・March 29, 2004 (Mon) 09:00～10:00</LINE>
		<LINE>      ・April 5, 2004 (Mon) 09:00～10:00</LINE>
		<LINE></LINE>
		<LINE>    We apologize for the inconvenience to the customer, as much of your understanding</LINE>
		<LINE>    Thank you.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  March 22,</LINE>
		<LINE>    NEWS has been updated. "Bomberman on the Internet".</LINE>
		<LINE>    Dates "game and chat with Takahashi Meijin" has been published.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  March 19,</LINE>
		<LINE>    Events page is updated "Bomberman on the Internet",</LINE>
		<LINE>    Registration event started.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  March 08,</LINE>
		<LINE>    I've updated the event page "Bomberman on the Internet".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  February 24</LINE>
		<LINE>    Notice of Maintenance feega</LINE>
		<LINE>    carried out in the following schedule maintenance feega.</LINE>
		<LINE>    During this time, the service and purchase service authentication Join · feega</LINE>
		<LINE>    Will be stopped. Please note</LINE>
		<LINE></LINE>
		<LINE>    Services stop time</LINE>
		<LINE>    March 2, 2004 (Tue)</LINE>
		<LINE>    Time (1) 00 ~ 10:00: AM9</LINE>
		<LINE>    Due to this maintenance, flop before the start of maintenance</LINE>
		<LINE>    　Above the "Bomberman on the net" if I had to lay</LINE>
		<LINE>    　Can continue to play during the time, and a new login</LINE>
		<LINE>    　Please note that you can not Ru.</LINE>
		<LINE>    　We apologize for the inconvenience to the customer, for your understanding</LINE>
		<LINE>    　Thank you enough for.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  February 19</LINE>
		<LINE>    It is on sale "Bomberman on the Internet"!</LINE>
		<LINE>    Fit to the release of the game, up to 3 / 19-4 / 4, the total goods</LINE>
		<LINE>    In planning the online launch event 1 million yen</LINE>
		<LINE>    To. Official page at "Bomberman on the Internet" for more information</LINE>
		<LINE>    Will open to the public.</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>   In the "PLAY GAMES", is a new suite labyrinth</LINE>
		<LINE>   Now play.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  February 10</LINE>
		<LINE>    Version "Bomberman Online" Pre-Release</LINE>
		<LINE>    　　　　　　　　　　　　Version Upgrade Announcement</LINE>
		<LINE>    February 6 "Bomberman Online" (Friday)</LINE>
		<LINE>    We carried out a pre-release version of the upgrade</LINE>
		<LINE></LINE>
		<LINE>    The major changes</LINE>
		<LINE></LINE>
		<LINE>    ・Mitigation of fall line</LINE>
		<LINE>    ・Customer: Adding an icon you know the line status</LINE>
		<LINE>    　When the line status has deteriorated, in the upper left of the screen in the game</LINE>
		<LINE>    　Nbaman icons that are in a hurry</LINE>
		<LINE>    　Began to appear.</LINE>
		<LINE>    ・feega-ID and password to be able to read</LINE>
		<LINE>    　Became</LINE>
		<LINE>    ・Various bug fixes</LINE>
		<LINE></LINE>
		<LINE>    The "Bomberman Online" to continue</LINE>
		<LINE>    Thank you.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  February 5</LINE>
		<LINE>    Version "Bomberman Online" Pre-Release</LINE>
		<LINE>    　　　　　　　　　　　　　End Date Announcement Service</LINE>
		<LINE>    Service version "Bomberman Online" Pre-Release</LINE>
		<LINE>    For, AM9: February 16, 2004 I have a 00</LINE>
		<LINE>    Will exit.</LINE>
		<LINE>    Regarding participation of everyone pre-release services</LINE>
		<LINE>    Thank you for your patronage of exceptional</LINE>
		<LINE>    Was.</LINE>
		<LINE>    Valuable opinions will be charged with this service also</LINE>
		<LINE>    I would like to thank that increased thick.</LINE>
		<LINE></LINE>
		<LINE>    "PlayStation BB" Bomberman on the Internet" only</LINE>
		<LINE>    　　　　　　　　　　　　　　　　　Public official site!</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  January 30</LINE>
		<LINE>    Version of events "Bomberman Online" Pre-Release</LINE>
		<LINE>    I announced the result.</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  January 26</LINE>
		<LINE>    Version "Bomberman Online" Pre-Release</LINE>
		<LINE>    　　　　　　　　　　　　Notice of extension of the service period</LINE>
		<LINE></LINE>
		<LINE>    Version service period "Bomberman Online" Pre-Release</LINE>
		<LINE>    Was going to be extended by between popular.</LINE>
		<LINE>    For the end date will be reported again later.</LINE>
		<LINE>    thank you "Bomberman Online" to continue</LINE>
		<LINE>    To.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★  January 19</LINE>
		<LINE>    Announcement of "Bomberman Online" event</LINE>
		<LINE></LINE>
		<LINE>    Version of "Bomberman Online" Pre-Release</LINE>
		<LINE>    Online event has started from January 19.</LINE>
		<LINE>    In the Hudson channel for more information "BOMBERMAN</LINE>
		<LINE>    Please visit the special events ONLINE ".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 26</LINE>
		<LINE>    Version "Bomberman Online" Pre-Release</LINE>
		<LINE>    Notice of termination and Event Services</LINE>
		<LINE></LINE>
		<LINE>    Currently in service "Bomberman Online"</LINE>
		<LINE>    9:00 January 26, 2004 is a pre-release version</LINE>
		<LINE>    It is scheduled to end with.</LINE>
		<LINE>    If the extension of time, in this channel again by convenience (</LINE>
		<LINE>    Will be reported</LINE>
		<LINE>    Online from January 19 to gratitude to participants</LINE>
		<LINE>    Event will be held.</LINE>
		<LINE>    For further information will be available in the channel of the Hudson, January 19</LINE>
		<LINE>    Special events "BOMBERMAN ONLINE"</LINE>
		<LINE>    Please see the page.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 19</LINE>
		<LINE>    To introduce new game "Adventure Island",</LINE>
		<LINE>    There is also a hen ー last days Momotaro Railway 12 West "! ",</LINE>
		<LINE>    "Dream Mix TV World Fighters"</LINE>
		<LINE>    I added a "hominid PC". ,</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ December 4</LINE>
		<LINE>    Open edition service "Bomberman Online" Pre-Release</LINE>
		<LINE>    For release</LINE>
		<LINE>    Right now in limited service "Bomberman Online" flop</LINE>
		<LINE>    Edition release, go to the public service without limit on the number</LINE>
		<LINE>    I was made to line.</LINE>
		<LINE>    Users of your choice participating in the "PlayStation BB"</LINE>
		<LINE>    "Bomberman Online" from "HUDSON CHANNEL"</LINE>
		<LINE>    You can register at the official page.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ November 30</LINE>
		<LINE>    Draft version start your "Bomberman Online" Pre-Release</LINE>
		<LINE>    For the</LINE>
		<LINE>    Draft version start your "Bomberman Online" Pre-Release</LINE>
		<LINE>    With regard to the inner, by e-mail to all registered users</LINE>
		<LINE>    I was allowed to send.</LINE>
		<LINE>    And you registered your pre-release version, with the, ID yet</LINE>
		<LINE>    Users specify a password and email that I have not received</LINE>
		<LINE>    s like, you can contact the following addressed to support us is trouble</LINE>
		<LINE>    Wishes jar.</LINE>
		<LINE></LINE>
		<LINE>    Bomberman Online Support contact:</LINE>
		<LINE>        ps2-support@bomberman-online.com</LINE>
		<LINE>   Support response time:</LINE>
		<LINE>        Monday to Friday 10:00～18:00</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>★ November 27</LINE>
		<LINE>    "Cubic Lode Runner" to introduce new games,</LINE>
		<LINE>    I added the "Star Soldier".</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★ November 26</LINE>
		<LINE>    Thank you for waiting hard! "Bomberman Online"</LINE>
		<LINE>    Launch a pre-release version of the register is November 26 today</LINE>
		<LINE>    I will port ー! From this version, the user authentication</LINE>
		<LINE>    Because the evidence now supports the feega, and feega-ID in addition to the Game-ID</LINE>
		<LINE>    I will need a Password. Users participate in pre-release</LINE>
		<LINE>    If you do not have a feega-ID is still like, feega in advance</LINE>
		<LINE>    Wishes to finish the admission procedure.</LINE>
		<LINE>    (Membership is free feega)</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★ October 30</LINE>
		<LINE>    To introduce new game "to the north. ~ Diamond Dust ~</LINE>
		<LINE>    "Bomberman Land 2",</LINE>
		<LINE>    I added a "VOL.1 Thanksgiving TBS All-Star."</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★ October 21</LINE>
		<LINE>    To introduce new game "II MANJI MARU Tengai Makyou"</LINE>
		<LINE>    I added the "All-Star Fall 2003 TBS Thanksgiving."</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  September 26</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  September 22</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  September 9</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  July 28</LINE>
		<LINE>    Registration Pre-release of "Bomberman Online"</LINE>
		<LINE>    I was allowed to end.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  July 22</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  July 14</LINE>
		<LINE>    Software (only for "PlayStation BB") "PlayStation 2"</LINE>
		<LINE>    I started online registration ID of Bomberman.</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  July 3</LINE>
		<LINE>   In the "PLAY GAMES", The Kung Fu so that the new play</LINE>
		<LINE>   Rang.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  June 27</LINE>
		<LINE>    Home has been renewed.</LINE>
		<LINE></LINE>
		<LINE>    Software (only for "PlayStation BB") "PlayStation 2"</LINE>
		<LINE>    Bomberman online content has been added.</LINE>
		<LINE>    In the future, this content, down and game registration ID</LINE>
		<LINE>    It is expected to be able to load.</LINE>
		<LINE></LINE>
		<LINE>    Promo Bomberman Online on the download page</LINE>
		<LINE>    I added a movie activation.</LINE>
		<LINE></LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  May 30</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  May 8</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  May 18</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  April 2</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  March 20,</LINE>
		<LINE>    Score ranking up to # 100 of "PLAY GAMES".</LINE>
		<LINE>    It is used to switch the unit # 10, R1 button L1.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  March 12,</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  March 11 </LINE>
		<LINE>    Bobobo Bobobohaji only festival to introduce new games</LINE>
		<LINE>    I've added.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  March 07,</LINE>
		<LINE>    I've updated the software release schedule.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  March 06,</LINE>
		<LINE>   In the PLAY GAMES, a new Star Soldier</LINE>
		<LINE>   I came to play.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  February 17</LINE>
		<LINE>   In the "PLAY GAMES", new Aquarius can play cool</LINE>
		<LINE>   Is now.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE>★  January 27</LINE>
		<LINE>   Change the layout of the "PLAY GAMES".</LINE>
		<LINE>   Ranking score of each game so that it can be viewed</LINE>
		<LINE>   Rang.</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE></LINE>
		<LINE>December 24</LINE>
		<LINE>   In the "PLAY GAMES", new Nuts and Milk</LINE>
		<LINE>   I came to play.</LINE>
		<LINE></LINE>
		<LINE>   Bomberman corner to add a top menu</LINE>
		<LINE>   Bomberman Jetters this time released on December 19</LINE>
		<LINE>   It is featured.</LINE>
		<LINE></LINE>
		<LINE>   Schedule update release of the software</LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE></LINE>
		<LINE>★ Software update release schedules of December 09,</LINE>
		<LINE></LINE>
		<LINE>★ HUDSON CHANNEL opening February 12 </LINE>
		<LINE></LINE>
		<LINE>-----------------------------------------------------------------------</LINE>
		<LINE></LINE>
	</TEXTAREA>
</RESOURCE>
